JTrocks55
I bought voxel farm, and my main work is in Unreal Engine, and I was wondering if this will support Unreal Engine 4.12 soon. I started on the unreal sample project but when I tried to change to 4.12 it gave me errors that the source code could not be generated. So any help would be great!
0 0
dkloving
Are you using the VoxelFarm 3 preview, or VoxelFarm 2?
0 0
voxelfarmtorres
ETA for UE4.12 support is this week. We intend to make a new release in the next two or three days for the Voxel Farm 3 preview. Among other things, this will bring up UE support up to 4.12
1 0
Atonnis
Cool.  How will we know when it's available?
0 0
voxelfarmtorres
We are uploading the package now to the servers. We need to run a couple of sanity tests once this is done. You will receive an email and there will be an announcement in the News forum.
1 0
Atonnis
Once again, Diley to the rescue [smile]
0 0
Atonnis
The new release yesterday - are any examples/starting projects set up under UE 4.12.5 - that's the last iteration we'll see of 4.12 and 4.13 is just around the corner...
0 0
voxelfarmtorres
Yes the UE example is for 4.12.5
0 0